<?php
  switch($Etape)
  {
    case 0:
      Create_Recherche_Form(3,$NoVisu);
    break;
    case 1:
      Create_Recherche_Form(3,$NoVisu);
      Affiche_Resultat_Recherche_Form(3,$NoVisu);
    break;
    case 2:
      if(isset($Modif))
        Valide_Modif(3,MODIFICATION,1,${GetNomClef(3)},$NoVisu,",DateModif='" . date("Y-m-d") . "',PersonneModif='" . addslashes($lg_user) . "'" , '');
	  CheckAlertClient(${GetNomClef(3)});
      Affiche_formulaire(3,MODIFICATION,$no_division=1,$clef=${GetNomClef(3)},$no_visu=$NoVisu);
    break;
    case 3:
      Valide_Modif(3,MODIFICATION,1,${GetNomClef(3)},$NoVisu,",DateModif='" . date("Y-m-d") . "',PersonneModif='" . addslashes($lg_user) . "'" , '');
    break;
  }
?>
